@charset "utf-8";
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
    src: local(''),
        url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'),
        url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/roboto-condensed-v27-latin-600.eot');
    src: url('../fonts/roboto-condensed-v27-latin-600.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-600.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-600.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-600.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-600.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v25-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'),
        url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-700.woff') format('woff'),
        url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-v30-latin-900.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-900.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-900.woff') format('woff'),
        url('../fonts/roboto-v30-latin-900.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-900.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1.063rem/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 515px;
    margin: 1rem auto;
    border: solid 2px #797572;
    background: url('../images/bg.jpg') no-repeat bottom 9px center;
    overflow: hidden;
    padding: 0.75rem 1rem 0.5rem;
}
.font {
    font-family: 'Roboto Condensed', Arial, sans-serif;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    font-weight: 700;
}
img {
    max-width: 100%;
    height: auto;
}
:is(h2, strong) {
    font-weight: 700;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    font-size: 1.75em;
    line-height: 1em;
    color: #00496A;
    margin: 0 0 0.2rem;
    font-weight: 900;
}
h1 span {
    font-size: 1.188rem;
    font-weight: 700;
}
.sub_tt {
    display: block;
    line-height: 1.3;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-top: 3.5rem;
    margin-bottom: 0.5rem;
}
.font :is(p, h2) {
    font-size: 0.85em;
    line-height: 1.3;
    text-shadow: 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}
.font p{
    padding-bottom: 0.75rem;
}
header {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 1.25rem;
}
footer {
    position: absolute;
    right: 1.5rem;
    bottom: 6rem;
}
@media only screen and (max-width:514px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #fff;
    }
    p :is(a, span) {
        display: inline-block;
    }
    h1 br{
        display: none;
    }
    h1 {
        font-size: 1.7em;
    }
    h2 {
        margin-top: 0;
    }
    header {
        justify-content: flex-end;
    }
    footer {
        position: static;
        display: flex;
        justify-content: center;
    }
}